.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main{

background:#333;
color:#fff}

@media only screen and (max-width: 800px)
style.css?ver=1.0:47
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
    
background:#333!important;
color:#fff ;
}

body.page-template-cadpp{
    background:#fff!important;
    background-image:none;
    padding:0!important;
   /* height: 100%!important;*/
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
}
body.page-template-cadpp #main{
padding-top:0;
height:100%;}

.page-template-cadpp #wrapper {
    height: 100% !important;
    background:#fff!important;
}
.page-template-cadpp #footer {
    position:relative;
    bottom: 0;
width:100%;
    background: #fff!important;
font-size:0.8em;

}
.page-template-cadpp #footer p {

    font-size:0.9em;

}

body.page-template-cadpp .cadpp a{
color:#000;
}


/*menu*/

.fusion-widget-area#exhibition{
padding-top:1em;
}


/*vimeo*/

.page-template-cadpp .fusion-video iframe{
width: 100%;
background: #efefef;
padding: 1em; 
max-width:none;

}

/*soundcloud*/
.fusion-soundcloud{
    float:left;}
/*gallery*/
div.cadpp #gallery-1 .gallery-item {
    width: 20%!important;
    }
    
.page-template-cadpp .desc{
padding: 0 0 1em;
}

div.cadpp{
font-family: 'Open Sans', Arial, Verdana, sans-serif;
}

div.cadpp h1, div.cadpp h2, div.cadpp h3, div.cadpp h4, div.cadpp p, div.cadpp a,
div.cadpp ul li, div.cadpp div{
font-family: 'Open Sans',Arial, Verdana, sans-serif!important;
}

div.cadpp p,  div.cadpp ul li{

    font-size: 0.9em;
    line-height: inherit;

}
div.cadpp a{
    font-size: 1em;

}

div.cadpp a:hover{

color:#f15b5b;

}
div.cadpp h4{

    font-size: 1em;
    line-height: inherit;

}
div.cadpp h1{

font-size:1.5em;
padding-left:1.5em;
color:#f15b5b;
}

div.cadpp h1 span{
color:#666666;
font-size:1em;
font-family: 'Open Sans',Arial, Verdana, sans-serif!important;
}

.cadpp .fusion-one-fourth{
margin-right:1%}
.cadpp .fusion-imageframe{
margin-bottom:5%;}


nav#ubermenu-main-354 #exhibition ul.ubermenu-submenu {                
    position: relative;
    right: auto;
    left: auto;
    top: auto;
    visibility: visible;
    opacity: 1;
    width: 100%;
    height: 0;
    overflow:hidden;
}
nav#ubermenu-main-354 #exhibition ul.ubermenu-submenu ,
nav#ubermenu-main-354 #exhibition > ul > li.current_page_item > ul.ubermenu-submenu  {
    height: auto;
}

#exhibition ul li {
border:none;
float:none;
padding: 1em;}

div.cadpp #exhibition a{
    font-size: 1em;


}

nav#ubermenu-main-354 #exhibition ul li a, 

#exhibition ul li.ubermenu-active > a.ubermenu-target span.ubermenu-target-title.ubermenu-target-text, 
#exhibition ul li.ubermenu-item-level-0 > .ubermenu-target,
#exhibition .ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target,
 form#caddp-form{
color:#333333!important;
font-family: 'Open Sans',Arial, Verdana, sans-serif}

#exhibition .ubermenu-skin-grey-white .ubermenu-item-level-0 > .ubermenu-submenu-type-stack > .ubermenu-item > .ubermenu-target {
color:#333333!important;
font-family: 'Open Sans',Arial, Verdana, sans-serif;}

nav#ubermenu-main-354 #exhibition ul li a:hover,
#exhibition ul li.ubermenu-item-level-0 > .ubermenu-target:hover,
nav#ubermenu-main-354 #exhibition li.ubermenu-active > a.ubermenu-target span.ubermenu-target-text{
color:#f15b5b!important;
font-size: 1.2em;

}

nav#ubermenu-main-354 #exhibition ul li a, 
#exhibition ul li.ubermenu-item-level-0 > .ubermenu-target{
color:#333!important;
font-size: 1.2em;}

/*active*/
 #exhibition ul li.ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
nav#ubermenu-main-354 .ubermenu-skin-grey-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target
{
    background:transparent;
    color:#f15b5b!important;

}

#exhibition .fusion-content-widget-area .widget li a:before{
content:none;
}

#exhibition .fusion-content-widget-area .widget li{
padding:1em;
}

#exhibition .ubermenu-main{
background:transparent;
}

div.cadpp .footer h3{
  color:#666666;
font-size:1.5em;
font-family: 'Open Sans',Arial, Verdana, sans-serif!important;

}

div.cadpp .footer p,div.cadpp .footer a{
    color:#666666;
font-family: 'Open Sans',Arial, Verdana, sans-serif!important;

}

/*Gallery*/
div.cadpp #gallery-1 img {
                border: none;
            }
div.cadpp #gallery-1 .gallery-item {
 float: left;
    margin-top: 0;
    text-align: center;
    width: 40%;
            }
